<h1 class="h2 text-accent center">{{ title|default(_(settings.EJ_LOGIN_TITLE_TEXT)) }}</h1>
<img class="size-6 pad-t3 block relative margin-xauto" src="{{ static('/img/login/login.svg') }}" style="left: 1rem">
